<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Activity/music/listings page</title>
</head>
<body>
    <h1>You are at the activity/music/listings page</h1> 
    <a href="https://tinhhoa.net/wp-content/uploads/2020/09/116449417_323839482107323_6313258639271609694_n.jpg"><img src="https://tinhhoa.net/wp-content/uploads/2020/09/116449417_323839482107323_6313258639271609694_n.jpg" height="300"></a>
    <ol>
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">index.html</a></li>
        <li><a href="./listings.html">listings.html</a></li>
        <li><a href="./reviews.html">reviews.html</a></li>
    </ol>
</body>
</html>